@charset "utf-8";

/*通栏轮播图 start*/
.index-banner {
	width: 100%;
	min-width: 1200px;
	height: 575px;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

.index-banner .bd {
	width: 1202px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
}

.index-banner .pic {
	overflow: hidden;
	height: 574px;
	background-color: #363535;
}

.index-banner .pic li {
	height: 574px;
	width: 1201px !important;
	border-left: 1px solid #fff;
	overflow: hidden;
}

.index-banner .pic li img {
    height: 574px;
    width: 1200px;
}

.index-banner .tempWrap {
	overflow: visible !important
}

.index-banner .tempWrap ul {
	margin-left: -1200.5px !important;
}

.index-banner .num {
	bottom: 22px;
	position: absolute;
	z-index: 3;
	right: 50%;
	margin-right: -565px;
}

.index-banner .num li {
	width: 20px;
	height: 3px;
	position: relative;
	float: left;
	margin: 0 5px 0 1px;
	cursor: pointer;
	border-bottom: 3px solid #d7d7d7;
	text-indent: -10em;
	overflow: hidden;
}

.index-banner .num .on {
	border-bottom: 3px solid #eb5e01;
}

.index-banner .pnBtn {
	position: absolute;
	z-index: 10;
	top: 0;
	width: 100%;
	height: 574px;
	cursor: pointer;
}

.index-banner .prev {
	left: -50%;
	margin-left: -600px;
}

.index-banner .next {
	left: 50%;
	margin-left: 603px;
}

.index-banner .pnBtn .blackBg {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 574px;
	background: #47505f;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.index-banner .prev .arrow {
	position: absolute;
	top: 236px;
	right: 10px;
	width: 40px;
	height: 101px;
	background: url(../../images/index/left.png) no-repeat center;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../images/index/left.png");
	_width: 24px;
	_height: 101px;
	_right: 25px;
	z-index: 10;
}

.index-banner .next .arrow {
	position: absolute;
	width: 40px;
	height: 101px;
	top: 236px;
	left: 10px;
	background: url(../../images/index/right_52d3e1eb.png) no-repeat center;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../images/index/right_52d3e1eb.png");
	_width: 24px;
	_height: 101px;
	z-index: 10;
}

.index-banner .st_ty {
	display: block;
	width: 100%;
	height: 231px;
	background: url(../../images/index/bj_9530a5b2.png) no-repeat left top;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../../images/index/bj_9530a5b2.png");
	_width: 1177px;
	_height: 231px;
	margin-left: 0px;
	margin-bottom: 0px;
	position: absolute;
	bottom: 0;
	padding-left: 23px;
}

.index-banner .new {
	height: 22px;
	line-height: 22px;
	position: absolute;
	bottom: 138px;
}

.index-banner .st_ty .new img {
	width: 40px;
	height: 22px;
	float: left;
}

.index-banner .zx {
	width: 1153px;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	color: #eeeeee;
	font-size: 36px;
	position: absolute;
	left: 23px;
	bottom: 90px;
	margin-bottom: 0;
	overflow: hidden;
}

.index-banner .xx {
	width: 820px;
	font-size: 16px;
	margin: 0;
	color: #909090;
	position: absolute;
	bottom: 24px;
	line-height: 26px;
}

/*通栏轮播图 end*/

/*手机版通栏轮播图 start*/
#banner-slider {
	box-shadow: none;
}

#banner-slider ul li img {
	height: 18rem;
}

#banner-slider .am-slider-desc {
	font-size: 1.4rem;
	padding: 8px 80px 8px 8px;
}

#banner-slider .am-control-nav {
	bottom: 18px;
	z-index: 9;
}

#banner-slider .am-control-nav li a {
	width: 12px;
	height: 12px;
	border-radius: 10px;
}

#banner-slider .am-control-nav li a.am-active {
	background-color: #ffe100;
}

#banner-slider .am-control-nav li a {
	background-color: #fff;
}

/*手机版通栏轮播图 end*/

/*列表 start*/
.am-list-news-hd {
	padding: 0;
	border-bottom: 1px solid #0061b0;
}

.am-list-news-hd h2 {
	font-size: 2rem;
	color: #005eae;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
}

.am-list-news-hd .am-list-news-more {
	height: 40px;
	line-height: 40px;
	padding-right: 15px;
	color: #005eae;
}

.am-list .am-list-item-dated a {
	font-size: 1.4rem;
	padding-left: 10px;
	background: url(../../images/index/icon8b.gif) left center no-repeat;
}

.am-list-news-bd {
	padding: 15px 0 0;
}

.am-list>li {
	border: none;
}

.am-list>li>a {
	padding: .48rem 0;
}

.am-list-news-default .am-list-date {
	top: 0.6rem;
	font-size: 1.4rem;
	color: #595959;
}

.arow-list .am-list>li {
	background: url(../../images/ico_03.png) no-repeat left;
}

.arow-list .am-list .am-list-item-dated a {
	padding-left: 18px;
}

/*列表 end*/

/*西法大新闻 start*/
#xfdxw .am-list-news-hd {
	border: none;
}

#xfdxw .am-list-news-hd h2 {
	height: 33px;
	line-height: 33px;
}

#xfdxw .am-list .am-list-item-dated a {
	font-size: 1.6rem;
	background: none;
	padding-left: 100px;
	padding-right: 45px;
}

#xfdxw .am-list .am-list-item-dated a.column {
	position: absolute;
	padding-right: 0;
	padding-left: 0;
}

#xfdxw .am-list-date {
	color: #e1c6ad;
	top: 0.8rem;
}

#xfdxw .am-list-news-more {
	color: #454545;
	font-size: 1.6rem;
	height: 33px;
	line-height: 33px;
	padding-right: 50px;
}

#xfdxw .btn-search {
	position: relative;
}

#xfdxw .btn-search .btn-search-title {
	width: 180px;
	font-size: 1.4rem;
	padding-left: 15px;
	height: 33px;
	line-height: 33px;
	color: #808080;
	background: url(../../images/index/search-bg-box.jpg) no-repeat;
}

#xfdxw .btn-search .btn-search-list {
	position: absolute;
	width: 100%;
	z-index: 9;
	display: none;
}

#xfdxw .btn-search .btn-search-list ul {
	padding: 0;
	margin: 0;
}

#xfdxw .btn-search .btn-search-list ul li {
	list-style: none;
	background-color: #f2f2f2;
	height: 30px;
	line-height: 30px;
	text-indent: 1em;
	font-size: 1.4rem;
	border-bottom: 1px dotted #cecdcc;
}

#xfdxw .btn-search .btn-search-list ul li a {
	display: block;
	color: #808080;
}

#xfdxw .btn-search .btn-search-list ul li a:hover {
	background-color: #a8322c;
	color: #fff;
}

#news-slider {
	box-shadow: none;
	padding-bottom: 35px;
}

#news-slider ul li img {
	height: 380px;
}

#news-slider .am-slider-desc {
	color: #333;
	bottom: -37px;
	background-color: transparent;
	padding: 8px 80px 8px 0;
}

#news-slider .am-control-nav {
	bottom: 14px;
	z-index: 9;
}

#news-slider .am-control-nav li a {
	width: 8px;
	height: 8px;
	border-radius: 10px;
}

#news-slider .am-control-nav li a.am-active {
	background-color: #cc9966;
}

#news-slider .am-control-nav li a {
	border: #cc9966 solid 1px;
}

/*西法大新闻 end*/

/*讲座和学术 start*/
.jz-xs {
	padding: 20px 0;
	background: url(../../images/index/jiangzuo_bg.jpg) no-repeat center top;
}

.jz-xs .am-list-news-hd {
	border: none;
}

.jz-xs #jz-slider {
	height: 450px;
	background: url(../../images/index/jzyg_bg.png);
}

.jz-xs #jz-slider .am-slides img {
	height: 260px;
}

.jz-xs #jz-slider .am-slider-desc {
	left: 0;
	top: 100px;
	height: 121px;
}

.jz-xs #jz-slider .am-slider-content {
	padding: 20px;
	background: url(../../images/index/jz-bg-ceng.png);
}

.jz-xs #jz-slider .am-slider-content .am-slider-title {
	font-size: 2.4rem;
	white-space: normal;
	color: #fff;
	height: 76px;
	overflow: hidden;
}

.jz-xs #jz-slider .am-slider-list {
	padding: 7px 100px 0 20px;
	height: 170px;
	overflow: hidden;
}

.jz-xs #jz-slider .am-slider-list ul {
	padding: 0;
	margin: 0;
}

.jz-xs #jz-slider .am-slider-list ul li {
	list-style: none;
	padding: 6px 0 6px 40px;
	font-size: 1.4rem;
	color: #585e62;
}

.jz-xs #jz-slider .am-slider-list ul li.li1 {
	background: url(../../images/index/jz-icon2.png) no-repeat left center;
}

.jz-xs #jz-slider .am-slider-list ul li.li2 {
	background: url(../../images/index/jz-icon3.png) no-repeat left center;
}

.jz-xs #jz-slider .am-slider-list ul li.li3 {
	background: url(../../images/index/jz-icon4.png) no-repeat left center;
}

.jz-xs #jz-slider .am-slider-more {
	position: absolute;
	right: 10px;
	bottom: 0;
	background-color: #85589b;
}

.jz-xs #jz-slider .am-control-nav {
	display: none;
}

#xsdt ul {
	padding: 18px 22px;
	background: url(../../images/index/xsdt_bg.png);
	border: 1px solid #98bfe2;
}

#xsdt li .am-gallery-item:hover {
	background-color: #326c9f;
}

#xsdt li img {
	height: 218px;
	border: none;
	box-shadow: none;
}

#xsdt li h3 {
	position: relative;
	overflow: visible;
}

#xsdt li h3 .date {
	width: 58px;
	height: 58px;
	background: url(../../images/index/xs-sj-bg.png);
	border: 1px solid #7f9bb6;
	text-align: center;
	color: #326c9f;
	position: absolute;
	left: 0;
	top: 0;
}

#xsdt li h3 .date-t {
	margin-top: 5px;
	height: 32px;
	line-height: 32px;
	font-size: 3rem;
}

#xsdt li h3 .date-f {
	height: 14px;
	line-height: 14px;
	font-size: 1.2rem;
}

#xsdt li h3 span {
	display: block;
	height: 58px;
	color: #fff;
	padding: 6px 5px 0 70px;
	line-height: 26px;
	overflow: hidden;
	font-size: 1.6rem;
	white-space: normal;
}

/*讲座和学术 end*/

/*最新专题 start*/
#zxzt .am-list-news-hd {
	border: none;
}

#zxzt .am-gallery-imgbordered .am-gallery-item img {
	border: none;
	box-shadow: none;
	max-width: 100%;
	width: auto;
	height: 121px;
}

/*最新专题 end*/

/*友情链接 start*/
#friendly-link .am-list-news-hd {
	border: none;
}

#friendly-link ul {
	padding: 0;
	margin: 0;
}

#friendly-link ul li {
	display: inline-block;
	padding-right: 50px;
	font-size: 1.4rem;
}

#friendly-link ul li:last-child {
	padding-right: 0;
}

/*友情链接 end*/

/*不同分辨率适配 start*/

/*手机*/

@media only screen and (max-width: 640px) {

	/*西法大新闻 start*/
	#xfdxw .btn-search {
		float: left;
	}

	#xfdxw .am-list-news-more {
		float: left;
	}

	#news-slider ul li img {
		height: 18rem;
	}

	#xfdxw [class*=am-u-] {
		padding: 0;
	}

	/*西法大新闻 end*/

	/*讲座和学术 start*/
	.jz-xs {
		background-size: cover;
	}

	.jz-xs #jz-slider .am-slider-content {
		padding: 5px;
		margin-bottom: 0;
	}

	.jz-xs #jz-slider .am-slides img {
		height: 18rem;
	}

	.jz-xs #jz-slider .am-slider-content .am-slider-title {
		font-size: 1.8rem;
	}

	.jz-xs #jz-slider {
		background-size: cover;
	}

	.jz-xs #jz-slider .am-slider-list {
		padding: 10px;
	}

	#xsdt ul {
		padding: 0;
	}

	/*讲座和学术 end*/

	/*友情链接 start*/
	#friendly-link ul li {
		padding-right: 10px;
	}

	/*友情链接 end*/
}

/*电脑*/

@media only screen and (min-width: 1025px) {}

/*平板和电脑*/

@media only screen and (min-width: 641px) {}

/*手机和平板*/

@media only screen and (max-width: 1024px) {}

/*不同分辨率适配 end*/
